Subject: RE: Good-bye
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 Dec 2001 07:24:24 -0800 (PST)

Soma,

It was a pleasure working with you.
Let's stay in touch. Here are my coordinates:

Vince Kaminski
(281) 367 5377 (h)
[email-masked]

Vince

 -----Original Message-----
From: 	Ghosh, Soma  
Sent:	Monday, December 10, 2001 9:50 PM
To:	Kaminski, Vince J; Shanbhogue, Vasant
Subject:	Good-bye 

Just wanted to write a quick note to say thankyou for your assistance and advice over the the last 5.5 yrs. It was really a privilege working with such great people. I may be back in the office within the next few weeks so hopefully I can track you down on 19 & say good-bye. 

I shall be returning to the UK on Dec 23rd, and will proceed to look for a job along with the other 1,500 ex-employees.

Well it's been quite a ride & I'm pretty much ready to get off & move on. 

I hope that I have the opportunity to meet with you again. Please do look me up if you are ever in London. 

Kind regards,

Soma

E-mail: [email-masked]
UK Tel: 011 44 208 942 8740